
Redmine - Patch #22301

Simplified Chinese translation for trunk

2016-03-22 03:46 - Hang Xie

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Add:

mail_subject_security_notification

mail_body_security_notification_change

mail_body_security_notification_change_to

mail_body_security_notification_add

mail_body_security_notification_remove

mail_body_security_notification_notify_enabled

mail_body_security_notification_notify_disabled

mail_body_settings_updated

field_remote_ip

Fix:

setting_sys_api_key

Associated revisions

Revision 15280 - 2016-03-24 13:27 - Toshi MARUYAMA

Simplified Chinese translation updated by Hang Xie (#22301)

History

#1 - 2016-03-24 13:56 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r15280, thanks.

Files

zh_patch_trunk.patch 1.94 KB 2016-03-22 Hang Xie
